﻿.doc-sender-form div > label {
  width: 60px;
  display: inline-block;
}
.doc-sender-form div > label + input[type="text"] {
  width: 200px;
}
.doc-sender-form .form-actions {
  margin-left: 65px;
}
.doc-sender-dialog {
  /* custom styles */

}
.doc-sender-dialog .ui-widget-header {
  background-color: #3792C6;
  background-image: none;
  border: 1px solid #8ac9ed;
}
.doc-sender-dialog div.ui-dialog-titlebar > a.ui-dialog-titlebar-close,
.doc-sender-dialog .ui-dialog-titlebar-close {
  position: absolute;
  right: .3em;
  top: 50%;
  width: 19px;
  margin: -10px 0 0 0;
  padding: 1px;
  height: 18px;
  background: none;
  border-style: none;
}
[data-role="doc-sender"] {
  cursor: pointer;
}
